<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head>
	<title>Travian comx</title>
	<meta http-equiv="cache-control" content="max-age=0">
	<meta http-equiv="pragma" content="no-cache">
	<meta http-equiv="expires" content="0">
	<meta http-equiv="imagetoolbar" content="no">
	<meta http-equiv="content-type" content="text/html; charset=UTF-8">
		<script src="karte.php_files/mt-full.js" type="text/javascript"></script>
	<script src="karte.php_files/unx.js" type="text/javascript"></script>
	<script src="karte.php_files/new.js" type="text/javascript"></script>
	        <link href="karte.php_files/compact.css" rel="stylesheet" type="text/css"> 
<link href="karte.php_files/lang_002.css" rel="stylesheet" type="text/css"> 
<link href="karte.php_files/travian.css" rel="stylesheet" type="text/css"> 
<link href="karte.php_files/lang.css" rel="stylesheet" type="text/css"> 
        	<script type="text/javascript">
		window.addEvent('domready', start);
	</script>
</head>


<body class="v35 gecko">


<div class="wrapper">
<img src="karte.php_files/x.gif" id="msfilter" alt="">
<div id="dynamic_header">
	</div>


<div id="header">
	<div id="mtop">
		<a href="http://tcx3.travian.com/dorf1.php" id="n1" accesskey="1"><img src="karte.php_files/x.gif" title="Village overview" alt="Village overview"></a>
		<a href="http://tcx3.travian.com/dorf2.php" id="n2" accesskey="2"><img src="karte.php_files/x.gif" title="Village centre" alt="Village centre"></a>
		<a href="http://tcx3.travian.com/karte.php" id="n3" accesskey="3"><img src="karte.php_files/x.gif" title="Map" alt="Map"></a>
		<a href="http://tcx3.travian.com/statistiken.php" id="n4" accesskey="4"><img src="karte.php_files/x.gif" title="Statistics" alt="Statistics"></a>
  		<div id="n5" class="i3">
			<a class="reports" href="http://tcx3.travian.com/berichte.php" accesskey="5"><img src="karte.php_files/x.gif" class="l" title="Reports" alt="Reports"></a>
			<a class="messages" href="http://tcx3.travian.com/nachrichten.php" accesskey="6"><img src="karte.php_files/x.gif" class="r" title="Messages" alt="Messages"></a>
		</div>
		<a href="http://tcx3.travian.com/plus.php" id="plus"><span class="plus_text"><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></span><img src="karte.php_files/x.gif" id="btn_plus" class="inactive" title="Plus menu" alt="Plus menu"></a>
		<div class="clear"></div>
	</div>
</div>

<div id="mid">
		<div id="side_navi">
		<a id="logo" href="http://www.travian.com/"><img src="karte.php_files/x.gif" alt="Travian"></a>
			<p>
			<a href="http://www.travian.com/">Homepage</a>
            <a href="#" onclick="return Popup(0,0);">Instructions</a>
			<a href="http://tcx3.travian.com/spieler.php?uid=7942">Profile</a>
			<a href="http://tcx3.travian.com/logout.php">Logout</a>
		</p>
		<p>
							<a href="http://forum.travian.com/" target="_blank">Forum</a>
						
					</p>
		<p>
			<a href="http://tcx3.travian.com/plus.php?id=3">Travian <b><span class="plus_g">P</span><span class="plus_o">l</span><span class="plus_g">u</span><span class="plus_o">s</span></b></a>
			<a href="http://tcx3.travian.com/support.php">Support</a>
		</p>
							</div>

	<div id="content" class="map">

<h1><div>05</div>&nbsp;(-5|85)</h1>

<img src="karte.php_files/x.gif" id="detailed_map" class="f3" alt="4-4-4-6" title="4-4-4-6">

<div id="map_details">
	<table id="village_info" class="tableNone" cellpadding="1" cellspacing="1">
		<thead><tr>
			<th colspan="2"><div>05</div>&nbsp;(-5|85)</th>
		</tr></thead>
		<tbody><tr>
			<th>Tribe</th>
			<td>Gauls</td>
		</tr>
		<tr>
			<th>Alliance</th>
			<td><a href="http://tcx3.travian.com/allianz.php?aid=27">ASA</a></td>
		</tr>
		<tr>
			<th>Owner</th>
			<td><a href="http://tcx3.travian.com/spieler.php?uid=8898">5uperstar</a></td>
		</tr>
		<tr>
			<th>Population</th>
			<td>94</td>
		</tr></tbody>
	</table>

	<table id="troop_info" class="tableNone rep" cellpadding="1" cellspacing="1">
		<thead><tr>
			<th>Reports:</th>
		</tr></thead>
		<tbody>
												<tr>
						<td>
							<img src="karte.php_files/x.gif" class="iReport iReport1" alt="Won as attacker without losses." title="Won as attacker without losses.">
							<a href="http://tcx3.travian.com/berichte.php?id=62005209" title="01:37">today</a>
						</td>
					</tr>
									<tr>
						<td>
							<img src="karte.php_files/x.gif" class="iReport iReport1" alt="Won as attacker without losses." title="Won as attacker without losses.">
							<a href="http://tcx3.travian.com/berichte.php?id=61925247" title="15:47">05.09.11</a>
						</td>
					</tr>
									<tr>
						<td>
							<img src="karte.php_files/x.gif" class="iReport iReport1" alt="Won as attacker without losses." title="Won as attacker without losses.">
							<a href="http://tcx3.travian.com/berichte.php?id=61847079" title="06:19">05.09.11</a>
						</td>
					</tr>
									<tr>
						<td>
							<img src="karte.php_files/x.gif" class="iReport iReport1" alt="Won as attacker without losses." title="Won as attacker without losses.">
							<a href="http://tcx3.travian.com/berichte.php?id=61833844" title="04:36">05.09.11</a>
						</td>
					</tr>
									<tr>
						<td>
							<img src="karte.php_files/x.gif" class="iReport iReport1" alt="Won as attacker without losses." title="Won as attacker without losses.">
							<a href="http://tcx3.travian.com/berichte.php?id=61819672" title="02:51">05.09.11</a>
						</td>
					</tr>
									</tbody>
	</table>
</div>

<table id="options" class="tableNone" cellpadding="1" cellspacing="1">
	<thead><tr>
		<th>Options</th>
	</tr></thead>
	<tbody><tr>
		<td><a href="http://tcx3.travian.com/karte.php?z=252711">» Centre map.</a></td>
	</tr>
					        	<tr>
							<td><a href="http://tcx3.travian.com/a2b.php?z=252711">» Send troops.</a></td>
						</tr>
			    					    	<tr>
							<td><a class="" href="http://tcx3.travian.com/build.php?z=252711&amp;gid=17">» Send merchant(s).</a></td>
						</tr>
			    		</tbody>
</table>

</div>

<div id="side_info">

	<table id="vlist" cellpadding="1" cellspacing="1">
	<thead>
		<tr>
			<td colspan="3">
	<img src="karte.php_files/x.gif" class="tSwitch dynamic_img opened" alt="">&nbsp;<a href="http://tcx3.travian.com/dorf3.php" accesskey="9">Villages</a></td>
		</tr>
	</thead>
	<tbody>
	<tr><td class="dot hl">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=28790&amp;d=252711&amp;c=3e">01.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-2</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=11112&amp;d=252711&amp;c=3e" accesskey="n">02.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(0</div>
			<div class="pi">|</div>
			<div class="coy">90)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=7346&amp;d=252711&amp;c=3e">03.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(1</div>
			<div class="pi">|</div>
			<div class="coy">73)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=37728&amp;d=252711&amp;c=3e">04.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-1</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=47024&amp;d=252711&amp;c=3e">05.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-1</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=61009&amp;d=252711&amp;c=3e">06.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-5</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=91575&amp;d=252711&amp;c=3e">07.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-2</div>
			<div class="pi">|</div>
			<div class="coy">84)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=90707&amp;d=252711&amp;c=3e">08.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">170)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=80543&amp;d=252711&amp;c=3e">09.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">169)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=56287&amp;d=252711&amp;c=3e">10.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(71</div>
			<div class="pi">|</div>
			<div class="coy">171)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=72152&amp;d=252711&amp;c=3e">11.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(69</div>
			<div class="pi">|</div>
			<div class="coy">173)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=64496&amp;d=252711&amp;c=3e">12.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-34</div>
			<div class="pi">|</div>
			<div class="coy">124)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=9007&amp;d=252711&amp;c=3e">13.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-14</div>
			<div class="pi">|</div>
			<div class="coy">79)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=96539&amp;d=252711&amp;c=3e">14.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-3</div>
			<div class="pi">|</div>
			<div class="coy">85)</div>
			</td>
		</tr><tr><td class="dot">●</td>
			<td class="link"><div><a href="http://tcx3.travian.com/karte.php?newdid=99425&amp;d=252711&amp;c=3e" accesskey="l">15.XIPH</a></div></td><td class="aligned_coords">
			<div class="cox">(-3</div>
			<div class="pi">|</div>
			<div class="coy">83)</div>
			</td>
		</tr></tbody>
</table></div>
<div class="clear"></div>
</div>


<div class="footer-stopper"></div>
<div class="clear"></div>
<div id="footer">
	<div id="mfoot">
		<div class="footer-menu">
			<a href="http://www.travian.com/#screenshots">Screenshots</a> | 
<a href="http://www.travian.com/#spielregeln">Game rules</a> | 
<a href="http://www.travian.com/#agb">Terms</a> | 
<a href="http://www.travian.com/#impressum">Imprint</a>
			<br>
			<div class="copyright">© 2004 - 2011 Travian Games GmbH</div>
							</div>
			</div>
    <div id="cfoot"></div>
</div>

<div id="res">
	<div id="resWrap">
		<table cellpadding="1" cellspacing="1">
			<tbody><tr>
									<td><img src="karte.php_files/x.gif" class="r1" alt="Lumber" title="Lumber"></td>
					<td id="l4" title="1857">149843/261400</td>
									<td><img src="karte.php_files/x.gif" class="r2" alt="Clay" title="Clay"></td>
					<td id="l3" title="1485">155533/261400</td>
									<td><img src="karte.php_files/x.gif" class="r3" alt="Iron" title="Iron"></td>
					<td id="l2" title="1485">39488/261400</td>
									<td><img src="karte.php_files/x.gif" class="r4" alt="Crop" title="Crop"></td>
					<td id="l1" title="-13773">142259/215100</td>
													</tr>
			<tr>
				<td colspan="6"></td>
							<td><img src="karte.php_files/x.gif" class="r5" alt="Crop consumption" title="Crop consumption"></td>
				<td>61695/47922</td>
			</tr>
		</tbody></table>
	</div>
</div>



<div id="stime">
	<div id="ltime">
		<div id="ltimeWrap">
						Calculated in <b>30</b> ms

						<br>Server time: <span id="tp1" class="b">11:46:08</span>

			
			
					</div>
	</div>
</div>

<div id="ce"></div>
</div>


</body></html>